Adobe Reader DC security update

[German]Firma Adobe has published on May 11, 2018 an Advanced Security Bulletin, mentions a vulnerability in Adobe Reader DC. A security update has been released on May 14, 2018.


Advertising


Adobe’s Security Bulletin APSB18-09, dated May 11, 2018, contains a notice about a vulnerability in the products contained within the following table. 

Product Track Affected Versions Platform Priority Rating
Acrobat DC Consumer 2018.011.20038 and earlier versions Windows and macOS 1
Acrobat Reader DC Consumer 2018.011.20038 and earlier versions Windows and macOS 1
         
Acrobat 2017 Classic 2017 2017.011.30079 and earlier versions Windows and macOS 1
Acrobat Reader 2017 Classic 2017 2017.011.30079 and earlier versions Windows and macOS 1
         
Acrobat DC Classic 2015 2015.006.30417 and earlier versions Windows and macOS 1
Acrobat Reader DC Classic 2015 2015.006.30417 and earlier versions Windows and macOS 1

The vulnerability is classified as less critical (Priority 1). According to the Security Advisory, Adobe is planning an update for the affected macOS and Windows products on May 14. 2018 The updates are now linked on this page. If a product is installed, the update should also be available via the update function (I cannot test it due to lack of Adobe Reader).


Advertising


This entry was posted in Security, Update and tagged , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *